<?php

namespace Modules\Routing\Filament\Resources\EvRoutes\Pages;

use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;
use Modules\Routing\Filament\Resources\EvRoutes\EvRouteResource;

class ListEvRoutes extends ListRecords
{
    protected static string $resource = EvRouteResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
